window.addEventListener('load', () => {
    wyrstart();
})
function wyrstart(){
    setTimeout(wyrown,1000);
}
function wyrown(){
    if(screen.width<850){
    var wydarzenia_width=document.querySelector('.wydarzenia').offsetWidth;
    console.log(wydarzenia_width);
   document.querySelector('.publikacje-header').style.setProperty('width',wydarzenia_width+'px');
    }
}